.da-thumbs {
	list-style: none;
	width: auto;
	height: 600px;
	position: relative;
	margin: 20px auto;
	padding: 0;
	
}
.da-thumbs li {
	float: left;
	margin: 5px 6px;
    padding: 5px !important;
	background: #fff;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	list-style-image: none !important;
	
}
.da-thumbs li:hover {box-shadow: 0 1px 3px #6885c9;}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(104, 133, 201, 0.1), 0 -5px 0 rgba(104, 133, 201, 0.72);
}


@media (max-width: 979px) {.da-thumbs li {height:auto !important;}}

#content ul.da-thumbs {margin:0; padding:0;}
#content ul.da-thumbs li {list-style:none;}